/* 
 * IE6 Hacks and Fixes
 */
* html .sidebar a {
	height: 16px; 
}
* html .sidebar ul li ul a.selected:hover {
	background: #afc3d3 url(../images/sidebar_child.png) left -50px no-repeat;
	border-bottom: 1px solid #afc3d3;
	color: #fff;
}
* html .sidebar a:hover {
	border-bottom: 1px solid #6799cb;
}
* html .sidebar a.title:hover {
	background: #6799cb url(../images/sidebar_title.gif) no-repeat;
	border: 0;
	color: #fff;
}
* html .menu li a {
	float: left;
}
* html .menu li li a {
	float: none;
}
* html .menu li li a.hasChild:hover {
	background-image: url(../images/menu_arrow.gif);
	background-position: 160px 8px;
	background-repeat: no-repeat;
}
.menu li {
	display: inline;
	z-index: 999;
}
* html h1 {
	zoom: 1;
}
* html h3 {
	position: relative;
}
* html .content .watermark {
	left: -45px;
}
* html .wideContent {
	margin-left: 3px;
}
.wideContent {
	background-position: -6px top;
}
.wideContent .contentMid {
	background-position: -6px top;
}
.wideContent .contentBot {
	background-position: -6px top;
}
* html .wideContent .watermark {
	left: -46px;
}
* html .button {
	position: relative;
}
* html .button span {
	display: inline-block;
}
* html table tfoot td.first, * html table tfoot td.last {
	height: 12px;
}
*+html table tfoot td.first, *+html table tfoot td.last {
	height: 12px;
}
* html table td {
	border-bottom: 1px solid #ccc;
}
* html .field {
	position: relative;
}
* html #Enquiry .entryFields .field  input {
	width: 192px;
}
*+html #Enquiry .entryFields .field  input {
	width: 192px;
}
* html #Enquiry .left, * html #SearchResults .left {
	position: relative;
}
* html .podDetails .panel {
	width: 320px;
}
td {
	vertical-align: top;
}
.panel .panelInner {
	zoom: 1;
	padding-bottom: 0;
}